uuid: 8722930b-22a2-4f06-afb0-593c9969c185
langcode: en
status: true
dependencies:
  module:
    - image_effects
name: hd_watermark
label: 'hd watermark (1920x1080)'
effects:
  94be638b-57fe-4848-8ac3-95036ece001c:
    uuid: 94be638b-57fe-4848-8ac3-95036ece001c
    id: image_scale
    weight: 1
    data:
      width: 1920
      height: 1200
      upscale: false
  07af5abf-4bb7-4e96-ba86-9fe6e92ab548:
    uuid: 07af5abf-4bb7-4e96-ba86-9fe6e92ab548
    id: image_effects_watermark
    weight: 2
    data:
      watermark_image: sites/default/files/watermarks/materio-watermark-hd.png
      watermark_width: 90%
      watermark_height: ''
      placement: center-center
      x_offset: ''
      y_offset: ''
      opacity: 10
